Subject: MN: RE: Game 8 Game State Document

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 5 Aug 1998 17:15:34 +1000

+---------+------------------------------+----+-------------------+ 
| Player | Home | LV | Tokens | 
| | | | Bk Bu Br Go Re Si | 
+---------+------------------------------+----+-------------------+ 
| dave | East Putney | 3 | 4 3 4 3 1 0 | 
| Grimace | Bethnal Green | 3 | 2 1 0 0 3 1 | 
| PaulWay | Latimer Road | 3 | 2 0 2 0 2 0 | 
| Dunx | Preston Road | 6 | 4 1 4 0 2 0 | 
|*Drone | | 0 | 2 0 2 0 2 0 | 
| Julie | Blackhorse Road | 0 | 3 0 4 2 1 0 | 
| Kevan | Royal Victoria | 4 | 5 0 3 2 2 2 | 
+---------+------------------------------+----+-------------------+ 
+---------------++------------------------------++----------------+ 
| Bridges: Down || WILD STATIONS || Time: Tue 0000 | 
+---------------+| Highgate |+----------------+ 
+---------------+| Hyde Park Corner |+----------------+ 
| Out of Knip || Epping || Circle: <-- | 
+---------------++------------------------------++----------------+ 
+---------------+-------------------------------------------------+ 
| dave | Zone 2 Pass, Hat (A,B,T) | 
| PaulWay | Zone 2 Pass, Hat (A,V) | 
| Dunx | Zones 1-3 Pass, Hat (A) | 
| Julie | Zone 3 Pass, Hat (A,T,B) | 
| Kevan | Zone 3 Pass, Hat (T), Chocolate Bar | 
| Grimace | Zone 2 Pass, Hat (A,B) | 
+---------------+-------------------------------------------------+ 
+-----------------+--------------+-----------------+--------------+ 
|Kings X St.Pancrs| BkBk | Stockwell | BkRe | 
|Putney Bridge | ReReReBk | Boston Manor | Bk | 
|Southfields | BkBuBuSi | Westbourne Park | Bk |
+-----------------+--------------+-----------------+--------------+ 

dave : [Home: East Putney] East Putney (DS) 
Grimace : [Home: Bethnal Green] Bethnal Green (CN) 
PaulWay : [Home: Latimer Road] Latimer Road (HC) 
[Purchasing Zone 2 Card] 
Dunx : [Home: Preston Road] Preston Road (MP) 
Julie : [Home: Blackhorse Road] [Purchasing Zone 3 Pass] 
Blackhorse Road (VC) [Collecting Hat (A to Z)] 
Kevan : [Home: Royal Victoria] [Purchasing Zone 3 Pass] 
Royal Victoria (DL) 
dave : [LV+3] [Purchasing Zone 2 Pass] Wimbledon 
[Collecting Hat (Overground)] [Neasden Wild] 
Grimace : [LV+3] Waterloo (NT; via CN, WC) [Purchasing Zone 2 Pass] 
[Collecting Hat (Overground)] [Smoking Cigar] 
PaulWay : [LV+3] Hammersmith (HC) [Smoking Cigar] 
Dunx : [LV+3] Baker Street (MP) [Collecting Hat (A to Z)] 
[Silver to Bronze] [Purchasing Zone 1-3 Pass] 
Julie : [LV+1] Walthamstowe Central (VC) [Collecting Hat (Terminus)] 
[Smoking Cigar] [Highgate Wild] 
Kevan : [LV+2] Prince Regent (DL) [Smoking Cigar] 
dave : [LV+3] [Token Running] Fulham Broadway (DS) [Smoking Cigar] 
[Gold to Blue] 
Grimace : [LV+3] Baker Street (BL; via NT) [Collecting Hat (A-Z)] 
PaulWay : Forced Pass 
Dunx : [LV+3] Moorgate (CL via MP) [Blocking Barbican] 
Julie : [LV+2] [Token Running] Seven Sisters (VC) [Collecting Hat] 
[Blocking Finsbury Park] 
Kevan : [LV-1] Royal Albert (DL) [Using the Victoria and Albert 
Gambit] 
dave : [LV+3] Hammersmith (HC, via: DS, PD, DS) 
[Shunting PaulWay to Baker Street] 
[Double-shunting Grimace to Willesden Junction] 
[Collecting Hat (Terminus)] 
Grimace : [LV+3] Wembley Central (BL) 
PaulWay : [LV+1] Edgware Road (DS, via: CL) 
[Collecting Hat (A-Z)] 
Dunx : Mansion House (CL) 
Julie : [Wild] Highgate (NT)
Kevan : [LV+3] Beckton (DL) [Collecting Hat] [Purchasing Chocolate
Bar]
[Hyde Park Corner Wild]
dave : [LV+3] Gloucester Road (CL, via: PD) [Collecting Hat]
[Epping Wild] [Circle Line: Anticlockwise]
PaulWay : [LV+2] Westbourne Park (HC, via DL) [Collecting Hat]

{Comment:

Game Time moved on

Fiendish plans aborted due to several complexities. It seems I can't
even
claim the Token Run, since I didn't arrive at Edgware Road on the
District.
Seems vaguely unfair - I mean, what else is Edgware Road's District
terminus useful for? :-) Sorry also for the delay - things have been
very
hectic around here.

10mins LV+3
10mins -1Bk Line Change move (on Westbourne Park)
+1Br Zone 2 again.
10mins Collecting Hat

}

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW